Bug 190514 - Upgrade from FC4 to FC5 breaks sendmail
Upgrade from FC4 to FC5 breaks sendmail
Product: Fedora
Classification: Fedora
Component: sendmail (Show other bugs)
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: Thomas Woerner
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2006-05-03 01:39 EDT by Nigel Horne
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-09 04:43:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nigel Horne 2006-05-03 01:39:25 EDT
Description of problem:
Since upgrading from FC4 to FC5, sendmail no longer starts

Version-Release number of selected component (if applicable):
Looks like the upgrade failed to upgrade sendmail!

How reproducible:

Steps to Reproduce:
1. Upgrade to FC5
Actual results:
Starting sendmail: /usr/sbin/sendmail: error while loading shared libraries:
libssl.so.5: cannot open shared object file: No such file or directory

Expected results:
Sendmail should start

Additional info:
Comment 1 Thomas Woerner 2006-05-08 09:20:35 EDT
Is the old sendmail package still installed or the new one?

What have you used for your update (anaconda / yum)?
Comment 2 Nigel Horne 2006-05-08 09:30:37 EDT
As reported, the installed package is sendmail-8.13.6-0.FC4.1.

I used a DVD to upgrade.
Comment 3 Thomas Woerner 2006-05-09 04:43:27 EDT
The problem is, that the sendmail package in FC-4-updates is newer than the
package in FC-5 without updates. But there is an update package for FC-5, which
is newer than the FC-4 package.

Please upgrade to the latest update package of sendmail.

Closing as "NOT A BUG", bacause i can not fix this update problem.

Note You need to log in before you can comment on or make changes to this bug.